strong,b{font-weight:bold;}.timeline-section{margin-bottom:20px;}.timeline{border:1px dotted;color:#ffffff;display:inline-block;padding:10px;vertical-align:top;font-weight:bold;font-size:24px;}.timeline-left{width:45%;display:inline-block;vertical-align:top;}.timeline-right{width:38%;display:inline-block;vertical-align:top;}.cms_accordion .accordion-section .accordion-section-content ul li{color:#000000;font-size:16px;}.accordion-section h2{font-family:"CenturyGothicStd-Bold",Verdana,Geneva,sans-serif;}body,button,input,select,.ie8 .sort-by select,.ie8 .pager select,.ie9 .sort-by select,.ie9 .pager select,table,textarea{font-size:14px!important;}h1{text-transform:none;}.waistband-guide>img{padding:5px;}.prod-text ul li{}.prod-text>ul li{list-style:outside;}.prod-text ul br{display:none;}.csH2{font-weight:bold;}.waistDivx2{display:inline-block;margin:10px;max-width:300px;vertical-align:top;font-size:14px}.waistDivx2>h2{font-size:15px!important;line-height:120%!important;}.nema.align-left{display:inline-block;width:60%;min-width:500px;}.nema.align-right{display:inline-block;width:30%;}.bshow{font-size:30px;}.bshowp{font-size:20px;}.nav-primary ul.level0 .thumb-link a{font-size:13px;}.cms-index-index .bottom-content a h3{font-size:13px;font-weight:bold;}.catalog-form .title,.contact-us .title{font-size:22px;}.sizing&care tr {
    font-size: 13px;
}@media only screen and (min-width: 480px) and (max-width: 900px) {.timeline-left{width:100%;display:inline-block;vertical-align:top;}.timeline-right{width:100%;display:inline-block;vertical-align:top;}.bshow{font-size:18px;}.bshowp{font-size:13px;}}@media only screen and (max-width: 479px) {.timeline-left{width:100%;display:inline-block;vertical-align:top;}.timeline-right{width:100%;display:inline-block;vertical-align:top;}.bshow{font-size:18px;}.bshowp{font-size:13px;}}.section{clear:both;padding:0px;margin:0px;}.group:before,.group:after{content:"";display:table;}.group:after{clear:both;}.group{zoom:1;}.col{display:block;float:left;margin:1% 0 1% 1.6%;}.col:first-child{margin-left:0;}@media only screen and (max-width: 480px) {.col{margin:1% 0 1% 0%;}}.group:before,.group:after{content:"";display:table;}.group:after{clear:both;}.group{zoom:1;}.col2{display:block;float:left;margin:1% 0 1% 2.5%;}.col2:first-child{margin-left:0;}@media only screen and (max-width: 480px) {.col2{margin:1% 0 1% 0%;}}.jojospan_2_of_2{width:100%;}.jojospan_1_of_2{width:49.2%;}@media only screen and (max-width: 480px) {.jojospan_2_of_2{width:100%;}.jojospan_1_of_2{width:100%;}}.jojogrid1span_2_of_2{width:100%;}.jojogrid1span_1_of_2{width:48.75%;}@media only screen and (max-width: 480px) {.col2{margin:1% 0 1% 0%;}}@media only screen and (max-width: 480px) {.jojogrid1span_2_of_2,.jojogrid1span_1_of_2{width:100%;}}
}

/*  GRID COLUMN SETUP   ========Grid 1 (block of 3)======================= */
.colgrid1 {
    display: block;
    float: left;
    margin: 1% 0 1% 4%;
}
.colgrid1:first-child {
    margin-left: 0;
}
/* all browsers except IE6 and lower */

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */
@media only screen and (max-width: 480px) {
    .colgrid1 {
        margin: 1% 0 1% 0%;
    }
}

/*  GRID OF THREE   ============================================================================= */
.jojospan_3_of_3 {
    width: 100%;
}
.jojospan_2_of_3 {
    width: 66.13%;
}
.jojospan_1_of_3 {
    width: 32.26%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
    .jojospan_3_of_3 {
        width: 100%;
    }
    
    .jojospan_2_of_3 {
        width: 100%;
    }
    
    .jojospan_1_of_3 {
        width: 100%;
    }
}

/*  GRID OF THREE   ===============Grid 1 (block of 3) =========================== */
.jojogrid1span_3_of_3 {
    width: 100%;
}
.jojogrid1span_2_of_3 {
    width: 65.33%;
}
.jojogrid1span_1_of_3 {
    width: 30.66%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
    .jojogrid1span_3_of_3 {
        width: 100%;
    }
    
    .jojogrid1span_2_of_3 {
        width: 100%;
    }
    
    .jojogrid1span_1_of_3 {
        width: 100%;
    }
}

/*  SIZE GUIDES */
.tabs {
    font-size: 0;
}
.tabs:after {
    clear: both;
    content: '';
    display: table;
}
.tabs .tab {
    display: inline;
}
.tabs .tab-label {
    background: #FFF;
    border: 1px solid #ccc;
    display: inline-block;
    font-size: 16px;
    left: 1px;
    margin-left: -1px;
    padding: 10px;
    position: relative;
    vertical-align: bottom;
    text-transform: uppercase;
    color: #3d6994;
}
.tabs .tab > [type="radio"] {
    clip: rect(0 0 0 0);
    height: 1px;
    opacity: 0;
    position: fixed;
    width: 1px;
    z-index: -1;
}
.tabs .tab-panel {
    display: inline;
    display: inline-block;
    overflow: hidden;
    position: relative;
    height: 0;
    width: 0;
}
.tabs .tab-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    background: white;
    padding: 15px;
    border: 1px solid #ccc;
    float: left;
    font-size: 16px;
    font-size: 1rem;
    margin-top: -1px;
    width: 100%;
}
.tabs .tab [type="radio"]:checked + .tab-label {
    background: white;
    border-bottom-width: 0;
    padding-bottom: 11px;
    z-index: 1;
    text-transform: uppercase;
    color: #3d6994;
    font-weight: bold;
}
.tabs .tab [type="radio"]:checked ~ .tab-panel {
    display: inline;
}

/*

=======================================
INTERNET EXPLORER 8 and below 
=======================================

*/
@media \0screen\,
screen\9 {
    /* IE7 and IE6 */
    
    .tabs {
        zoom: 1;
    }
    /* IE8 and below */
    
    .tabs .tab .tab-radio {
        filter: Alpha(opacity=0);
        position: absolute;
        z-index: -1;
    }
    /* IE7 and IE6 */
    
    .tabs .tab .tab-panel,
    {
        display: none;
        height: auto;
        overflow: visible;
        position: static;
        width: auto;
    }
    /* IE7 and IE6 */
    
    .tabs .tab-content,
    {
        float: none;
        padding-bottom: 1px;
        padding-top: 1px;
        width: auto;
    }
    /* IE8 and below */
    
    .tabs .checked label {
        background: white;
        border-bottom-width: 0;
        padding-bottom: 11px;
        z-index: 1;
    }
    /* IE8 */
    
    .tabs .checked .tab-panel {
        display: inline;
    }
    /* IE7 and IE6 */
    
    .tabs .checked .tab-panel,
    {
        display: inline;
        float: left;
        width: 100%;
    }
}
@media only screen and (max-width: 43em) {
    .tabs .tab > label {
        background: #FFF;
        border-color: #CCC;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    .tabs .tab [type="radio"]:checked + .tab-label {
        background: #FFF;
        border-color: #CCC;
        color: #000;
        text-transform: uppercase;
        color: #3d6994;
        font-weight: bold;
    }
    
    td.x,
    td.y,
    td.z,
    th.size {
        font-size: 13px;
    }
    
    .tabs-tab1buttons .tab-tab1buttons-content {
        padding-top: 0px;
    }
    
    .tabs-tab2buttons .tab-tab2buttons-content {
        padding-top: 0px;
    }
}
.sizeTable {
    width: 100%;
}
td.x,
td.y,
td.z {
    padding: 5px;
}
td.x {
    background-color: #f5f5f5;
}
td.y {
    background-color: #e6e6e6;
}
th.z {
    background-color: #fff;
}
td.z {
    background-color: #fff;
}
td.sizex {
    background-color: #f5f5f5;
    width: 10px;
}
td.sizey {
    background-color: #e6e6e6;
    width: 10px;
}
th.sizez {
    background-color: #fff;
    width: 10px;
}
td.sizez {
    background-color: #fff;
    width: 10px;
}
th.size {
    background-color: #e6e6e6;
    text-align: left;
    padding: 5px;
    width: 20%;
}
b.blue {
    color: #3d6994;
}
.header {
    color: #3d6994;
    font-size: 25px;
    padding-bottom: 15px;
}
.stars {
    font-size: 12px;
}
.tabs-tab1buttons {
    font-size: 0;
}
.tabs-tab1buttons:after {
    clear: both;
    content: '';
    display: table;
}
.tabs-tab1buttons .tab-tab1buttons {
    display: inline;
}
.tabs-tab1buttons .tab-tab1buttons-label {
    background: #FFF;
    display: inline-block;
    font-size: 10px;
    left: 4px;
    padding: 4px;
    position: relative;
    vertical-align: bottom;
    text-transform: uppercase;
    color: #3d6994;
    border: 1px solid #ccc;
    margin-left: 4px;
    margin-bottom: 1px;
}
.tabs-tab1buttons .tab-tab1buttons > [type="radio"] {
    clip: rect(0 0 0 0);
    height: 1px;
    opacity: 0;
    position: fixed;
    width: 1px;
    z-index: -1;
}
.tabs-tab1buttons .tab-tab1buttons-panel {
    display: inline;
    display: inline-block;
    overflow: hidden;
    position: relative;
    height: 0;
    width: 0;
}
.tabs-tab1buttons .tab-tab1buttons-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    background: white;
    padding: 5px;
    float: left;
    font-size: 16px;
    font-size: 1rem;
    margin-top: -1px;
    width: 100%;
}
.tabs-tab1buttons .tab-tab1buttons [type="radio"]:checked + .tab-tab1buttons-label {
    background: white;
    border: 1px solid #ccc;
    padding-bottom: 4px;
    z-index: 1;
    text-transform: uppercase;
    color: #3d6994;
    font-weight: bold;
    font-size: 10px;
}
.tabs-tab1buttons .tab-tab1buttons [type="radio"]:checked ~ .tab-tab1buttons-panel {
    display: inline;
}

/*

=======================================
INTERNET EXPLORER 8 and below 
=======================================

*/
@media \0screen\,
screen\9 {
    /* IE7 and IE6 */
    
    .tabs-tab1buttons {
        zoom: 1;
    }
    /* IE8 and below */
    
    .tabs-tab1buttons .tab-tab1buttons .tab-tab1buttons-radio {
        filter: Alpha(opacity=0);
        position: absolute;
        z-index: -1;
    }
    /* IE7 and IE6 */
    
    .tabs-tab1buttons .tab-tab1buttons .tab-tab1buttons-panel,
    {
        display: none;
        height: auto;
        overflow: visible;
        position: static;
        width: auto;
    }
    /* IE7 and IE6 */
    
    .tabs-tab1buttons .tab-tab1buttons-content,
    {
        float: none;
        padding-bottom: 1px;
        padding-top: 1px;
        width: auto;
    }
    /* IE8 and below */
    
    .tabs-tab1buttons .checked label {
        background: white;
        border-bottom-width: 0;
        padding-bottom: 11px;
        z-index: 1;
    }
    /* IE8 */
    
    .tabs-tab1buttons .checked .tab-tab1buttons-panel {
        display: inline;
    }
    /* IE7 and IE6 */
    
    .tabs-tab1buttons .checked .tab-tab1buttons-panel,
    {
        display: inline;
        float: left;
        width: 100%;
    }
}
.tabs-tab2buttons {
    font-size: 0;
}
.tabs-tab2buttons:after {
    clear: both;
    content: '';
    display: table;
}
.tabs-tab2buttons .tab-tab2buttons {
    display: inline;
}
.tabs-tab2buttons .tab-tab2buttons-label {
    background: #FFF;
    display: inline-block;
    font-size: 10px;
    left: 4px;
    padding: 4px;
    position: relative;
    vertical-align: bottom;
    text-transform: uppercase;
    color: #3d6994;
    border: 1px solid #ccc;
    margin-left: 4px;
    margin-bottom: 1px;
}
.tabs-tab2buttons .tab-tab2buttons > [type="radio"] {
    clip: rect(0 0 0 0);
    height: 1px;
    opacity: 0;
    position: fixed;
    width: 1px;
    z-index: -1;
}
.tabs-tab2buttons .tab-tab2buttons-panel {
    display: inline;
    display: inline-block;
    overflow: hidden;
    position: relative;
    height: 0;
    width: 0;
}
.tabs-tab2buttons .tab-tab2buttons-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    background: white;
    padding: 5px;
    float: left;
    font-size: 16px;
    font-size: 1rem;
    margin-top: -1px;
    width: 100%;
}
.tabs-tab2buttons .tab-tab2buttons [type="radio"]:checked + .tab-tab2buttons-label {
    background: white;
    border: 1px solid #ccc;
    padding-bottom: 4px;
    z-index: 1;
    text-transform: uppercase;
    color: #3d6994;
    font-weight: bold;
    font-size: 10px;
}
.tabs-tab2buttons .tab-tab2buttons [type="radio"]:checked ~ .tab-tab2buttons-panel {
    display: inline;
}

/*

=======================================
INTERNET EXPLORER 8 and below 
=======================================

*/
@media \0screen\,
screen\9 {
    /* IE7 and IE6 */
    
    .tabs-tab2buttons {
        zoom: 1;
    }
    /* IE8 and below */
    
    .tabs-tab2buttons .tab-tab2buttons .tab-tab2buttons-radio {
        filter: Alpha(opacity=0);
        position: absolute;
        z-index: -1;
    }
    /* IE7 and IE6 */
    
    .tabs-tab2buttons .tab-tab2buttons .tab-tab2buttons-panel,
    {
        display: none;
        height: auto;
        overflow: visible;
        position: static;
        width: auto;
    }
    /* IE7 and IE6 */
    
    .tabs-tab2buttons .tab-tab2buttons-content,
    {
        float: none;
        padding-bottom: 1px;
        padding-top: 1px;
        width: auto;
    }
    /* IE8 and below */
    
    .tabs-tab2buttons .checked label {
        background: white;
        border-bottom-width: 0;
        padding-bottom: 11px;
        z-index: 1;
    }
    /* IE8 */
    
    .tabs-tab2buttons .checked .tab-tab2buttons-panel {
        display: inline;
    }
    /* IE7 and IE6 */
    
    .tabs-tab2buttons .checked .tab-tab2buttons-panel,
    {
        display: inline;
        float: left;
        width: 100%;
    }
}
.text-content {
    padding-left: 15px;
    padding-top: 5px;
}

/* Maternity Clothes */
@media all and (min-width: 988px) {
    #text-desktop {
        padding-left: 15px;
        padding-top: 5px;
        width: 67%;
        display: inline-block;
    }
    
    #image-desktop {
        float: right;
    }
    
    #text-mobile {
        display: none;
    }
    
    #image-mobile {
        display: none;
    }
}
@media all and (max-width: 988px) {
    #text-mobile {
        padding-left: 15px;
        padding-top: 5px;
        width: 100%;
        display: inline-block;
    }
    
    #image-mobile {
        text-align: center;
    }
    
    #text-desktop {
        display: none;
    }
    
    #image-desktop {
        display: none;
    }
}

/* Kids Shoes */
.text-content2 {
    padding-left: 15px;
    padding-top: 5px;
    width: 67%;
    display: inline-block;
}
.image-content {
    float: right;
}
img.kids {
    padding-top: 39px;
}
@media screen and (max-width: 480px) {
    .text-content2 {
        padding-left: 15px;
        padding-top: 5px;
        width: 100%;
        display: inline-block;
    }
    
    .image-content {
        height: 100%;
    }
    
    img.kids {
        padding-top: 0px;
    }
}

/* Maternity Trousers */
img.waistband {
    width: 150px;
    display: inline-block;
    vertical-align: top;
}
.waisthead {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    color: #8DA2BF;
    padding: 3px 0px;
}
.waistband2-div {
    width: 300px;
    display: inline-block;
    vertical-align: top;
    margin-right: 3px;
}
.waistband-div {
    width: 177px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}
.waistband2-end {
    width: 300px;
    display: inline-block;
    vertical-align: top;
}
.waistband-end {
    width: 175px;
    display: inline-block;
    vertical-align: top;
}
@media all and (min-width: 988px) {
    #waistband-mobile {
        display: none;
    }
}
@media all and (max-width: 988px) {
    .waistband-div {
        display: none;
    }
    
    .waistband-end {
        display: none;
    }
    
    #waistband-mobile {
        padding-bottom: 15px;
        text-align: center;
        width: 100%;
    }
}

/* Maternity Bras */
th.size2 {
    background-color: #e6e6e6;
    text-align: left;
    padding: 5px;
}
th.sizey {
    background-color: #e6e6e6;
    text-align: left;
    padding: 5px;
    width: 10px;
    font-size: 13px;
    vertical-align: bottom;
}

/*  END SIZE GUIDES */

/*

============ CMS Left Nav ===========

*/

/*  COLUMN SETUP  */
.nemacol {
    display: block;
    float: left;
    margin: 1% 0 1% 4.8%;
}
.nemacol:first-child {
    margin-left: 0;
}

/*  GROUPING  */
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
    /* For IE 6/7 */
}

/*  GRID OF TWO  */
.nemaspan_2_of_2 {
    width: 100%;
}
.nemaspan_1_of_2 {
    width: 47.6%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
    .nemacol {
        margin: 1% 0 1% 0%;
    }
}
@media only screen and (max-width: 480px) {
    .nemaspan_2_of_2,
    .nemaspan_1_of_2 {
        width: 100%;
    }
}
.cms-table {
    border: 1px solid #ddd;
    width: 92%;
}
.cms-table th {
    height: 50px;
    padding: 15px;
    text-align: left;
    background-color: #3d6994;
    color: #ffffff;
}
.cms-table td {
    height: 50px;
    vertical-align: bottom;
    padding: 15px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.cms-menu-dotted {
    border-bottom: 1px solid #dddddd;
    text-decoration: none;
    width: 200px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.cms-menu-title {
    padding-left: 25px;
}

/*

============ Cat left Menu ===========

*/
.cat-left-menu {
    text-decoration: none;
    width: 200px;
    padding-bottom: 5px;
}
.cat-left-links {
    padding-left: 25px;
    padding-bottom: 10px;
}
.cat-left-title {
    padding-left: 25px;
    padding-bottom: 20px;
    border-top: 1px solid #ddd;
    margin: 20px 0 0 0;
    padding-top: 15px;
}

/*

============ CMS Page Elements ===========

*/
.accordion-arrows {
    text-decoration: none;
    color: #7f7f7f !important;
    ;
}
a.accordion-arrows:hover,
a.accordion-arrows:active {
    color: #7f7f7f !important;
    text-decoration: none;
}

/*

============ Contact Us Page ===========

*/
@media all and (min-width: 480px) {
    #bannercontactmob {
        padding-bottom: 20px;
        display: none;
    }
}
@media all and (max-width: 480px) {
    #bannercontactdesk {
        display: none;
    }
}
.image-container {
    padding-bottom: 20px;
}

/*  COLUMN SETUP  */
.jojocontactcol {
    display: block;
    float: left;
    margin: 1% 0 1% 1%;
}
.jojocontactcol:first-child {
    margin-left: 0;
}

/*  GROUPING  */
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
    /* For IE 6/7 */
}

/*  GRID OF THREE  */
.jojocontactspan_3_of_3 {
    width: 100%;
}
.jojocontactspan_2_of_3 {
    width: 66%;
}
.jojocontactspan_1_of_3 {
    width: 32%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
    .jojocontactcol {
        margin: 1% 0 1% 0%;
    }
    
    .jojocontactspan_3_of_3,
    .jojocontactspan_2_of_3,
    .jojocontactspan_1_of_3 {
        width: 100%;
    }
}

/*  GRID OF FOUR   ============================================================================= */
.jojocontactspan_4_of_4 {
    width: 100%;
}
.jojocontactspan_3_of_4 {
    width: 66.6%;
}
.jojocontactspan_2_of_4 {
    width: 49.2%;
}
.jojocontactspan_1_of_4 {
    width: 31.8%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
    .jojocontactspan_4_of_4 {
        width: 100%;
    }
    
    .jojocontactspan_3_of_4 {
        width: 100%;
    }
    
    .jojocontactspan_2_of_4 {
        width: 100%;
    }
    
    .jojocontactspan_1_of_4 {
        width: 100%;
    }
}

/*

============ request a catalogue ===========

*/

/*  SECTIONS  */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.cataloguecol {
    display: block;
    float: left;
    margin: 1% 0 1% 4.2%;
}
.cataloguecol:first-child {
    margin-left: 0;
}

/*  GROUPING  */
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
    /* For IE 6/7 */
}

/*  GRID OF THREE  */
.cataloguespan_3_of_3 {
    width: 100%;
}
.cataloguespan_2_of_3 {
    width: 52.16%;
}
.cataloguespan_1_of_3 {
    width: 43.33%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
    .cataloguecol {
        margin: 1% 0 1% 0%;
    }
    
    .cataloguespan_3_of_3,
    .cataloguespan_2_of_3,
    .cataloguespan_1_of_3 {
        width: 100%;
    }
}

/*

============ design and advice ===========

*/

/*  SECTIONS  */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.designcol {
    display: block;
    float: left;
    margin: 1% 0 1% 1.2%;
}
.designcol:first-child {
    margin-left: 0;
}

/*  GROUPING  */
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
    /* For IE 6/7 */
}

/*  GRID OF TWO  */
.designspan_2_of_2 {
    width: 100%;
}
.designspan_1_of_2 {
    width: 48.25%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
    .designcol {
        margin: 1% 0 1% 0%;
    }
    
    @media only screen and (max-width: 480px) {
        .designspan_2_of_2,
        .designspan_1_of_2 {
            width: 100%;
        }
    }
    /*

============ our values ===========

*/
    
    .jojovaluescol {
        display: block;
        float: left;
        margin: 1% 0 1% 1%;
    }
    
    .jojovaluescol:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .jojovaluesspan_3_of_3 {
        width: 100%;
    }
    
    .jojovaluesspan_2_of_3 {
        width: 66.33%;
    }
    
    .jojovaluesspan_1_of_3 {
        width: 32.66%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .jojovaluescol {
            margin: 1% 0 1% 0%;
        }
        .jojovaluesspan_3_of_3,
        .jojovaluesspan_2_of_3,
        .jojovaluesspan_1_of_3 {
            width: 100%;
        }
    }
    /*

============ press section ===========

*/
    /*  COLUMN SETUP  */
    
    .presslanding1col {
        display: block;
        float: left;
        margin: 1% 0 1% 2%;
    }
    
    .presslanding1col:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .presslanding1span_3_of_3 {
        width: 100%;
    }
    
    .presslanding1span_2_of_3 {
        width: 66%;
    }
    
    .presslanding1span_1_of_3 {
        width: 32%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .presslanding1col {
            margin: 1% 0 1% 0%;
        }
        .presslanding1span_3_of_3,
        .presslanding1span_2_of_3,
        .presslanding1span_1_of_3 {
            width: 100%;
        }
    }
    
    .presslanding2col {
        display: block;
        float: left;
        margin: 1% 0 1% 1%;
    }
    
    .presslanding2col:first-child {
        margin-left: 0;
    }
    /*  GRID OF FOUR  */
    
    .presslanding2span_4_of_4 {
        width: 100%;
    }
    
    .presslanding2span_3_of_4 {
        width: 60.75%;
        border: 1px solid #ccc;
    }
    
    .presslanding2span_2_of_4 {
        width: 49.5%;
    }
    
    .presslanding2span_1_of_4 {
        width: 24.25%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .presslanding2col {
            margin: 1% 0 1% 0%;
        }
        .presslanding2span_1_of_4,
        .presslanding2span_2_of_4,
        .presslanding2span_3_of_4,
        .presslanding2span_4_of_4 {
            width: 100%;
        }
    }
    /*

============ Left Nav non anchour ===========

*/
    
    @media all and (min-width: 480px) {
        #leftnav-anchormenu-mob {
            padding-bottom: 20px;
            display: none;
        }
    }
    
    @media all and (max-width: 480px) {
        #leftnav-anchormenu-desk {
            display: none;
        }
    }
    
    .image-container {
        padding-bottom: 20px;
    }
    
    .leftnav-anchormenu {
        text-decoration: none;
        width: 200px;
        padding-bottom: 5px;
    }
    
    .leftnav-anchorlinks {
        padding-left: 25px;
        padding-bottom: 10px;
    }
    
    .leftnav-anchortitle {
        padding-left: 25px;
        padding-bottom: 20px;
        border-top: 1px solid #ddd;
        margin: 20px 0 0 0;
        padding-top: 15px;
    }
    
    .leftnav-anchor-mobmenu {
        border-bottom: 1px solid #dddddd;
        text-decoration: none;
        width: 300px;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    
    ****Delivery**** .tabdelivery {
        margin-left: 40px;
    }
    
    *****Sizing*****
    /*  COLUMN SETUP  */
    
    .sizingcol {
        display: block;
        float: left;
        margin: 1% 0 1% 2%;
    }
    
    .sizingcol:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .sizingspan_3_of_3 {
        width: 100%;
    }
    
    .sizingspan_2_of_3 {
        width: 56%;
    }
    
    .sizingspan_1_of_3 {
        width: 42%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .sizingcol {
            margin: 1% 0 1% 0%;
        }
        .sizingspan_3_of_3,
        .sizingspan_2_of_3,
        .sizingspan_1_of_3 {
            width: 100%;
        }
    }
    /*  COLUMN SETUP  */
    
    .waistbandcol {
        display: block;
        float: left;
        margin: 1% 0 1% 2%;
    }
    
    .waistbandcol:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .waistbandspan_3_of_3 {
        width: 100%;
    }
    
    .waistbandspan_2_of_3 {
        width: 66%;
    }
    
    .waistbandspan_1_of_3 {
        width: 32%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .waistbandcol {
            margin: 1% 0 1% 0%;
        }
        .waistbandspan_3_of_3,
        .waistbandspan_2_of_3,
        .waistbandspan_1_of_3 {
            width: 100%;
        }
    }
    /*  COLUMN SETUP  */
    
    .ratingcol {
        display: block;
        float: left;
        margin: 1% 0 1% 1%;
    }
    
    .ratingcol:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .ratingspan_3_of_3 {
        width: 100%;
    }
    
    .ratingspan_2_of_3 {
        width: 66%;
    }
    
    .ratingspan_1_of_3 {
        width: 32%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .ratingcol {
            margin: 1% 0 1% 0%;
        }
        .ratingspan_3_of_3,
        .ratingspan_2_of_3,
        .ratingspan_1_of_3 {
            width: 100%;
        }
    }
    
    .cms-sizingtable th {
        height: 30px;
        padding: 15px;
        text-align: left;
        background-color: #3d6994;
        color: #ffffff;
    }
    
    .cms-sizingtable td {
        border: 1px solid #ddd;
        height: 50px;
        vertical-align: bottom;
        padding: 15px;
        text-align: left;
        border-bottom: 1px solid #ddd;
    }
    
    ***** Gift Cards ******
    /*  COLUMN SETUP  */
    
    .giftcol {
        display: block;
        float: left;
        margin: 1% 0 1% 2%;
    }
    
    .giftcol:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF TWO  */
    
    .giftspan_2_of_2 {
        width: 100%;
    }
    
    .giftspan_1_of_2 {
        width: 49%;
    }
    /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .giftcol {
            margin: 1% 0 1% 0%;
        }
    }
    
    @media only screen and (max-width: 480px) {
        .giftspan_2_of_2,
        .giftspan_1_of_2 {
            width: 100%;
        }
    }
    
    ********* J0Jo Values ********* .jojovaluescol {
        display: block;
        float: left;
        margin: 1% 0% 1% 1%;
    }
    
    .jojovaluescol:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .jojovaluesspan_3_of_3 {
        width: 100%;
    }
    
    .jojovaluesspan_2_of_3 {
        width: 66.33%;
    }
    
    .jojovaluesspan_1_of_3 {
        width: 32.66%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .jojovaluescol {
            margin: 1% 0 1% 0%;
        }
        .jojovaluesspan_3_of_3,
        .jojovaluesspan_2_of_3,
        .jojovaluesspan_1_of_3 {
            width: 100%;
        }
    }
    
    ************ PRESS ****************
    /*  COLUMN SETUP  */
    
    .presslanding1col {
        display: block;
        float: left;
        margin: 1% 0 1% 2%;
    }
    
    .presslanding1col:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .presslanding1span_3_of_3 {
        width: 100%;
    }
    
    .presslanding1span_2_of_3 {
        width: 66%;
    }
    
    .presslanding1span_1_of_3 {
        width: 32%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .presslanding1col {
            margin: 1% 0 1% 0%;
        }
        .presslanding1span_3_of_3,
        .presslanding1span_2_of_3,
        .presslanding1span_1_of_3 {
            width: 100%;
        }
    }
    
    .presslanding2col {
        display: block;
        float: left;
        margin: 1% 0 1% 1%;
    }
    
    .presslanding2col:first-child {
        margin-left: 0;
    }
    /*  GRID OF FOUR  */
    
    .presslanding2span_4_of_4 {
        width: 100%;
    }
    
    .presslanding2span_3_of_4 {
        width: 60.75%;
        border: 1px solid #ccc;
    }
    
    .presslanding2span_2_of_4 {
        width: 49.5%;
    }
    
    .presslanding2span_1_of_4 {
        width: 24.25%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .presslanding2col {
            margin: 1% 0 1% 0%;
        }
        .presslanding2span_1_of_4,
        .presslanding2span_2_of_4,
        .presslanding2span_3_of_4,
        .presslanding2span_4_of_4 {
            width: 100%;
        }
    }
    
    .presstable {
        border: 1px solid #ccc;
    }
    /*  COLUMN SETUP  */
    
    .lookbookcol {
        display: block;
        float: left;
        margin: 1% 0 1% 1.6%;
    }
    
    .lookbookcol:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF TWO  */
    
    .lookbookspan_2_of_2 {
        width: 100%;
    }
    
    .lookbookspan_1_of_2 {
        width: 49.2%;
    }
    /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .lookbookcol {
            margin: 1% 0 1% 0%;
        }
    }
    
    @media only screen and (max-width: 480px) {
        .lookbookspan_2_of_2,
        .lookbookspan_1_of_2 {
            width: 100%;
        }
    }
    /*  COLUMN SETUP  */
    
    .press1col {
        display: block;
        float: left;
        margin: 1% 0 1% 2%;
    }
    
    .press1col:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .press1span_3_of_3 {
        width: 100%;
    }
    
    .press1span_2_of_3 {
        width: 66%;
    }
    
    .press1span_1_of_3 {
        width: 32%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .press1col {
            margin: 1% 0 1% 0%;
        }
        .press1span_3_of_3,
        .press1span_2_of_3,
        .press1span_1_of_3 {
            width: 100%;
        }
    }
    /*  COLUMN SETUP  */
    
    .releasecol {
        display: block;
        float: left;
        margin: 1% 0 1% 1.6%;
    }
    
    .releasecol:first-child {
        margin-left: 0;
    }
    /*  GROUPING  */
    
    .group:before,
    .group:after {
        content: "";
        display: table;
    }
    
    .group:after {
        clear: both;
    }
    
    .group {
        zoom: 1;
        /* For IE 6/7 */
    }
    /*  GRID OF THREE  */
    
    .releasespan_3_of_3 {
        width: 100%;
    }
    
    .releasespan_2_of_3 {
        width: 66.13%;
    }
    
    .releasespan_1_of_3 {
        width: 32.26%;
    }
    /*  GO FULL WIDTH BELOW 480 PIXELS */
    
    @media only screen and (max-width: 480px) {
        .releasecol {
            margin: 1% 0 1% 0%;
        }
        .releasespan_3_of_3,
        .releasespan_2_of_3,
        .releasespan_1_of_3 {
            width: 100%;
        }
    }

/*-----------  override ----------- */
